/* reset */
body,div,p,ul,li,table,tbody,tr,td,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,iframe,header,nav,section,article,footer,figure,figcaption,menu{margin:0;padding:0;list-style:none;}
body{-webkit-text-size-adjust:none; font-size: 0.24rem;}
header,nav,section,article,footer,figure,figcaption{display:block;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
ol,ul{margin:0;padding:0;}
fieldset{border:none;margin:0;padding:0;}
a,li,ul,[onclick]{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
table{border-collapse:collapse;border-spacing:0;}
em,strong{font-weight:normal;font-style:normal;}
a {text-decoration:none;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.fl {float:left;}
.fr {float:right;}
.pr {position:relative;}
.pa {position:absolute;}
.db {display:block;text-indent:-999em;}
body,html{background-color: #ffffff;height: 100%;overflow: hidden;font-family:'Gunar';}
header,footer {width:100%;margin:0 auto;}
footer{color:#8a6e68;background-color:#100d0c;padding:0.2rem 0;font-size:0.2rem;text-align:center;}

img{pointer-events: none; 
  -webkit-touch-callout:none; /*系统默认菜单被禁用*/
  -webkit-user-select:none; /*webkit浏览器*/
  -khtml-user-select:none; /*早期浏览器*/
  -moz-user-select:none;/*火狐*/
  -ms-user-select:none; /*IE10*/
  user-select:none;}
*{
  -webkit-touch-callout:none; /*系统默认菜单被禁用*/
  -webkit-user-select:none; /*webkit浏览器*/
  -khtml-user-select:none; /*早期浏览器*/
  -moz-user-select:none;/*火狐*/
  -ms-user-select:none; /*IE10*/
  user-select:none;
}
 body { /* IOS禁止微信调整字体大小 */
    -webkit-text-size-adjust: 100% !important;
    text-size-adjust: 100% !important;
    -moz-text-size-adjust: 100% !important;
  }
input {
  -webkit-user-select:auto; /*webkit浏览器*/
}
textarea {                                                               
  -webkit-user-select:auto; /*webkit浏览器*/
}

.grey{-webkit-filter: grayscale(100%);filter: grayscale(100%);pointer-events: none;} 


 /* 横屏提示 */
.horizon{width:100%;height:100%;background:#32373b;position:fixed;left:0;top:0;z-index:999999;display:none;}
.horizon-box{width:100%;height:5rem;position:absolute;top:50%;left:0;margin-top:-2.5rem;}
.horizon-pic{width:3.88rem;height:2.56rem;margin:0 auto;text-align:center;}
.horizon span{font-size:0.22rem;display:block;color:#ffd40a;text-align:center;padding-top:1.00rem;}
.horizon i{width:3.88rem;height:2.56rem;background:url(//game.gtimg.cn/images/codm/cp/a20230927gift/shuping.png) 0 0 no-repeat;background-size:3.88rem 2.56rem;margin:0 auto;-webkit-animation: maskAni 1.5s ease infinite alternate;position:static;display:block;}
@-webkit-keyframes maskAni{0% {-webkit-transform:rotate(-90deg);}30% {-webkit-transform:rotate(-90deg);}70%{-webkit-transform:rotate(0deg);}100% {-webkit-transform:rotate(0deg);}}
@media screen and (orientation:portrait ) {.horizon{display:block}}
@font-face {
    font-family:'Gunar';
    src: url(../font/Gunar.ttf);
}
@font-face {
    font-family:'RefrigeratorDeluxeExtraBold';
    src: url(../font/RefrigeratorDeluxeExtraBold.ttf);
}
.sp{background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/sp.png) no-repeat;background-size: 2.71rem auto;}
.tit{background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/cn/tit.png) no-repeat;width: 4.44rem;height: 1.88rem;background-size: 100% 100%;position: absolute;top: 0;right: 0;}

.bxotop{width: 90%;height: 1.6rem;display: flex;align-items: center;position: absolute;top: 0;left: 50%;transform: translateX(-50%);}
.btnback{background-position:0 0;width: 0.49rem;height: 0.56rem;float: left;}
.text1{background-position:-.99rem -0.02rem;height: 0.36rem;margin: 0.05rem 0 0 0.02rem;float: left;
			font-size: 0.26rem;color: #FFFFFF;line-height: 0.36rem;text-align: center;/*text-transform: uppercase*/}
.wrap{background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/bg.jpg) no-repeat;width: 100%;height: 100%;background-size: 100% 100%;box-sizing: border-box;position: relative;}
.main{width: 15rem;height: 8rem;position: absolute;left: 50%;top: 50%;margin: -4rem 0 0 -7.5rem;}
.giftbox{width: 8.35rem;height: 4.3rem;margin: 20.4% auto 0;position: relative;}
.prop_pic{width: 3.9rem;position: absolute;object-fit: cover;top: 0;left: 50%;transform: translate(-53%,0);}

.prop_name{background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/ptxt_bg.png) repeat-x;height: 1.45rem;background-size: 100% 100%;position: absolute;top: .1rem;right: -1.6rem;width: 4.1rem;display: flex;justify-content: center;align-items: center;flex-direction: column;box-sizing: border-box;padding: .02rem .04rem .28rem .6rem;transition: all .2s;opacity: 1;}
.prop_name span{color: #f8f8f7;font-size: .24rem;line-height: 1.4;position: relative;z-index: 9;width: 100%;white-space:nowrap;display: block;word-wrap:break-word;line-break:anywhere;padding-left: .3rem;box-sizing: border-box;/*text-transform:uppercase*/	}
.prop_name span:before{background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/icon.png) no-repeat;width: .13rem;height: .13rem;display: block;content: "";top: 50%;left: 0;transform: translateY(-50%);background-size: 100% 100%;position: absolute;}
.btn_gift{min-width:1.9rem;background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/cn/btn_gift.png) repeat;width: 3.27rem;height: 2.38rem;background-size: 100% 100%;position: absolute;z-index: 1;display: block;bottom: 0;right: -.6rem;}



.pop{display:none;position: fixed;left: 50%;top: 50%;z-index: 9999;;transform: translate(-50%,-50%);}
.pop_mark{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 999;background-color: rgba(0,0,0,0.5);display: none;}
.close{display: block;position: absolute;background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/close.png) no-repeat;width: 0.49rem;height: 0.49rem;top: .14rem;right: -0.04rem;background-size: 100% 100%;}
.pop1{position: fixed; left: 50%; top: 50%;z-index: 5000; background:url(//game.gtimg.cn/images/codm/cp/a20230927gift/pop.png) no-repeat;width: 11.85rem;height: 6.14rem;background-size: 100% 100%;box-sizing: border-box;}
.popgxhd{font-size:0.3rem;color: #ffffff;line-height: .4rem;padding: 0.12rem 0 0 0.89rem;/*text-transform:uppercase*/}
.poptita{width: 100%;padding-top: 1rem;font-size: 0.36rem;color: #fff;line-height: 1.2;text-align: center;}
.poptita1{height: 2.8rem;display: flex;justify-content: center;align-items: center;}
.txttips{width: 100%;padding: 0.1rem 0;font-size: 0.24rem;color: #eeeeee;line-height: 1.4;text-align: center;}

.poplist1{margin: 0.5rem auto 0;display: flex;justify-content: center;flex-wrap: wrap;align-items: center;}
.poplist1 li{width: 4rem;padding: 0.02rem 0;margin:0 0.1rem 0;position: relative;}
.poplibgdj{width: 100%;height: 1.89rem;margin: 0 auto;position: relative;}
.poplibgdj img{display: block;transform: translate(-50%,-50%);top: 50%;left: 50%;position: absolute;width: 100%;;}
.poplist1 li p{width: 100%;height: 0.4rem;font-size: 0.18rem;line-height: 1;display: flex;align-items: center;justify-content: center;flex-direction: column;color: #ffffff;text-align: center;box-sizing: border-box;padding-left: 0.3rem;word-wrap:break-word;margin: 0 auto;position: relative;background-color: #6088b1;}
.poplist1 li p:before{background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/picon.png) no-repeat;width: .29rem;height: .29rem;display: block;content: "";top: 50%;left: .02rem;transform: translateY(-50%);background-size: 100% 100%;position: absolute;}
.poplist1 li p span,.popbxktxt p{word-break: break-all;}
.poptwbtn{display: flex;justify-content: center;flex-wrap: wrap;margin: .38rem auto;}
.poptwbtn div{width: 2.5rem;height: 0.6rem;font-size: 0.36rem;color: #000000;text-align: center;display: flex;align-items: center;justify-content: center; line-height: .26rem;margin: 0 .3rem;background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/btn.png) no-repeat;background-size: 100% 100%;font-family:'RefrigeratorDeluxeExtraBold';font-weight: bold;}

#pop2 .poptita{padding-top: .6rem;}
#pop2 .poplist1{margin: .1rem auto 0;}


.zhClass .tit{background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/cn/tit.png) no-repeat;background-size: 100% 100%;}
.zhClass .btn_gift{min-width:1.9rem;background: url(//game.gtimg.cn/images/codm/cp/a20230927gift/cn/btn_gift.png) repeat;background-size: 100% 100%;}

/*div[class$=dialog]{display: none !important}*/
/*#_overlay_{display: none !important;}*/
